Google
  Web www.spinics.net

Broken dependencies: ocaml-zip

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]



ocaml-zip has broken dependencies in the development tree:
On ppc:
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(Pervasives) = 0:88cb1505c8bdf9a4dcd2cdf3452732b4
	ocaml-zip-1.04-3.fc12.ppc requires libc.so.6(GLIBC_2.1.3)
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(Sys) = 0:21bf525b2b3f3a46a54b96163adfe387
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(Int64) = 0:d501d6e89fdce41c79f274fb464995d5
	ocaml-zip-1.04-3.fc12.ppc requires libc.so.6
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(Callback) = 0:71e1f9b7f211661f1dfeedab5ffae0cc
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(Int32) = 0:b2545c419b6b6a173cac4c0a3e7e0277
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(Hashtbl) = 0:ee2a3220e38a4350c5bc131ce9f3f6ce
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(String) = 0:ecc403546c1c50056801131811c39017
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(runtime) = 0:3.11.1
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(List) = 0:a0e2e49d266ff302f8667651a43f71ba
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(Char) = 0:3da72249626c7db769beafc97036cb4f
	ocaml-zip-1.04-3.fc12.ppc requires ocaml(Unix) = 0:0596a58544f8cd88fed5bf5432a53d43
On ppc64:
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(Pervasives) = 0:88cb1505c8bdf9a4dcd2cdf3452732b4
	ocaml-zip-1.04-3.fc12.ppc64 requires libc.so.6()(64bit)
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(Sys) = 0:21bf525b2b3f3a46a54b96163adfe387
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(Int64) = 0:d501d6e89fdce41c79f274fb464995d5
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(Callback) = 0:71e1f9b7f211661f1dfeedab5ffae0cc
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(Int32) = 0:b2545c419b6b6a173cac4c0a3e7e0277
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(Hashtbl) = 0:ee2a3220e38a4350c5bc131ce9f3f6ce
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(String) = 0:ecc403546c1c50056801131811c39017
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(runtime) = 0:3.11.1
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(List) = 0:a0e2e49d266ff302f8667651a43f71ba
	ocaml-zip-1.04-3.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(Char) = 0:3da72249626c7db769beafc97036cb4f
	ocaml-zip-1.04-3.fc12.ppc64 requires ocaml(Unix) = 0:0596a58544f8cd88fed5bf5432a53d43
Please resolve this as soon as possible.


_______________________________________________
Fedora-ocaml-list mailing list
Fedora-ocaml-list@xxxxxxxxxx
https://www.redhat.com/mailman/listinfo/fedora-ocaml-list

[Home]     [Fedora Users]     [Fedora Legacy List]     [Fedora Maintainers]     [Fedora Desktop]     [Red Hat 9 Bible]     [Fedora Bible]     [Fedora SELinux]     [Big List of Linux Books]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Powered by Linux

Google
  Web www.spinics.net

Google PageRank Checking tool